CVE-2008-3063

2008-10-08T00:00:00
ID CVE-2008-3063
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

SQL injection vulnerability in login.php in V-webmail 1.5.0 might allow remote attackers to execute arbitrary SQL commands via the username parameter.